wiki - Bug #19

Bug # 18 (In Progress): Migrate wiki Pages
Page visibility

06/06/2020 11:50 PM - cpp zombi

Status: Resolved
Priority: Normal
Assignee:

Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/06/2020

0%
0.00 hour
0.00 hour

Description

Most of the old dokuwiki was internal, while most of the new mediawiki is public. It is not clear, what pages can be moved to the

public main namespace of the new wiki.

History

#1 - 06/06/2020 11:55 PM - cpp zombi
- Status changed from New to Requires Assembly

- Parent task set to #18

#3 - 09/28/2020 08:08 PM - lod lod

- Status changed from Requires Assembly to In Progress

#4 - 09/28/2020 08:09 PM - lod lod

- Status changed from In Progress to Resolved
